// ***** YOUR EXTRA FUNCTIONS FOR EXTRA COLUMNS OR SOMETHING ELSE *****

function ctActions(table_id){

    alert('Action: '+$('#'+table_id+'_actions').val()+' - '+$('#'+table_id+'_actions :selected').text());

    $('#'+table_id+'_actions option:eq(0)').attr("selected","selected") ;

    $("#ct input[type='checkbox']:checked").each(function() {
        alert('Checkbox selected : '+this.value);
    })

}

function checkAll(){
    if($('#ct_check_all').is(':checked'))
        $("#ct input[type='checkbox']").attr('checked', true);
    else
        $("#ct input[type='checkbox']").attr('checked', false);
}

function check(){
    return true;
}

function funcEdit(value){
    alert(value);
}
function padam(value){
	window.location.replace('vnt.com.my'); 
}
function funcDelete(value){
    alert(value);
}

var last_search='';
function onComplete(){

    if($('#ct1_search').val()!=last_search){
        last_search=$('#ct1_search').val();
        $('#ct2_search_value').animate({opacity: 0}, 10);
        $('#ct2_search').val($('#ct1_search').val());
        ctSearch('ct2');
    }

    if($('#ct2_search').val()!=last_search){
        last_search=$('#ct2_search').val();
        $('#ct1_search_value').animate({opacity: 0}, 10);
        $('#ct1_search').val($('#ct2_search').val());
        ctSearch('ct1');
    }

}